body{
    background-image: linear-gradient(to bottom, rgb(31, 31, 31), rgb(0, 33, 133));
    font-family: Arial, sans-serif;
    padding: 0%;
    margin: 0%;
    text-align: center;
}
h1{
    font-size: 36px;
    color:rgb(16, 203, 255);
    margin-top: 7%;
    text-decoration: underline;
}
p{
    color: aliceblue;
    font-size: 1.2rem;
    line-height: 1.77;
}
.container{
    margin: 0% auto;
    background-color: rgb(59, 59, 59);
    width: 80%;
    padding: 20px;
    border-radius: 20%;
}
@media (max-width: 768px){
    .container{
        margin: 0% auto;
        width: 90%;
        padding: 10px;
        background-color: rgb(32, 32, 32);
    }
    h1{
        font-size: 20px;
        color:rgb(16, 203, 255);
        margin-top: 7%;
        text-decoration: underline;
    }
    p{
        color: aliceblue;
        font-size: 14px;
        line-height: 1.77;
    }
}